Subject: Re: Signature [plus a new query]

From: Geordi Byron <[email-masked]>
Date: Fri, 27 Jun 1997 11:54:27 -0400

On Thu, 26 Jun 1997, Vladimir Rekovic wrote:

> How do I activate signature when composing a message?

In the main menu there is an option to write or edit you're signiture.
Once you have done this, Pine will add it automaticly. 

I have a secount question. How do I NOT include it or have a secount sig.
I know it can be done in UNIX mail. Is writinging a file and doing ^r my
only option?

		Be well and happy
			
			Geordi Byron (aka Arete)

		http://www.smart.net/~arete/classics

             [Please cc on-group replies personally to me]